{
	"replace": false,
	"values": [
		{
			"id": "create:mechanical_press",
			"required": false
		},
		{
			"id": "newworld:reinforced_iron_door",
			"required": false
		},
		{
			"id": "minecraft:chipped_anvil",
			"required": false
		}
	]
}